#mediumSlider {
	position: relative;
	float: right;
	width: 550px;
}

.roundabout-holder {
	list-style: none;
}

.roundabout-holder {
	padding: 0;
	margin: 0 auto;
	height: 340px;
	width: 490px;
}
		
.roundabout-moveable-item img {
	height: 100%;
	width: 100%;
	border: none!important;
}

#mediumSlider li {
	width: 470px;
	height: 336px;
	box-shadow: 0 0 10px #000;
}

#brandCarousel .owl-item img,
.productCarousel.owl-carousel .owl-item img{
	border: none;
	width: auto;
	display: inline;
}

.owl-prev,
.owl-next {
	position: absolute;
	top: 50%;
	margin-top: -21px;
	width: 42px;
	height: 42px;
	border: 1px solid #000;
	-moz-border-radius: 21px;
	-webkit-border-radius: 21px;
	border-radius: 21px;
	color: #000;
	box-sizing: border-box;
	font: normal normal normal 24px/40px FontAwesome;
	text-align: center;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.owl-prev:before {
    content: "\f104";
}

.owl-prev {
	left: 10px;
}

.owl-next:before {
    content: "\f105";
}

.owl-next {
	right: 10px;
}

.productCarousel .owl-prev,
.productCarousel .owl-next {
	background: #e9e4e4;
	border-color: #e9e4e4;
}

#brandCarousel .owl-prev {
	left: -70px;
}

#brandCarousel .owl-next {
	right: -70px;
}

.productCarousel .item .productWrap {
	float: left;
	width: 205px;
	padding: 20px;
	border-right: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	text-align: center;
	height:166px !important;
	min-height:166px !important;
}

.productCarousel .item div:first-child {
	border-left: 1px solid #dfdfdf;
	border-top: 1px solid #dfdfdf;
}

.productCarousel .item div:nth-child(2),
.productCarousel .item div:nth-child(3) {
	border-top: 1px solid #dfdfdf;
}

.productCarousel .item div:nth-child(4) {
	clear: left;
	border-left: 1px solid #dfdfdf;
}
.productImagesWrap{
	float: left;
	margin-right: 30px;
	margin-bottom: 15px;
}
#productImageSlider{
	border: 1px solid #ccc;
}
#productImageSlider ol.bjqs-markers{
	display: none;
}

#productImageSlider #sliderNavigation{
	display: block;
}

#productImageSlider #sliderNavigation {
	list-style: none;
/*	width: 166px;*/
	padding: 0;
	left:auto;
/*	margin: 0 auto;*/
}
#productImageSlider #sliderNavigation li{
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	border: 1px solid #ccc;
}
#productImageSlider #sliderNavigation li:nth-child(3n) {
	margin: 0;
}
#productImageSlider #sliderNavigation li:nth-child(3n+1) {
	clear: left;
}
#productImageSlider #sliderNavigation li a,
#productImageSlider #sliderNavigation li a img{
	display: block;
}
